﻿/* FAMS CUSTOM
----------------------------------------------------------*/
body   
{
    background: #EEEEEE;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}
.menuBody
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}
a:link { color: #197CBB; text-decoration: none; }
a:visited { color: #FFFFFF; text-decoration: none; }
a:hover { color: #197CBB; text-decoration: underline; }
a:active { color: #F9B523; text-decoration: none; }

.siteLink:link { color: #177FC1; text-decoration: none; }
.siteLink:visited { color: #177FC1; text-decoration: none; }
.siteLink:hover { color: #197CBB; text-decoration: underline; }
.siteLink:active { color: #F9B523; text-decoration: none; }

.menuLink:link { color: #63B8ED; text-decoration: none; }
.menuLink:visited { color: #63B8ED; text-decoration: none; }
.menuLink:hover { color: #95CDF1; text-decoration: underline; }
.menulink:active { color: #F9B523; text-decoration: none; }

/* STUFF
-------------------------------------------------------*/
.headerTextStyle
{
    font-size: large;
    font-weight: 600;
}
.styleHeaders
{
    height: 30px;
    vertical-align: bottom;
}
.styleRightHeader
{   
    text-align: right;
}
.headerStyle
{
    font-size: large;
    font-weight: 600;
}
/* INVISIBLE */
.hiddenTD
{
    background-color: #CCCCCC;
    color: #CCCCCC;
}
.hiddenText
{
    color: #CCCCCC;
}
.hiddenTextBox
{
    color: #CCCCCC;
    border: 0px solid;
    border-color: #CCCCCC;
    background-color: #CCCCCC;
    outline-color: #CCCCCC;
    
}

/* WELCOME BLOCK
-------------------------------------------------------*/
.welcomeBlock
{
    width: auto;
    height: 310px;
    margin: 0px 0px 0px 0px;
    background-color: #666666;
    color: #AAAAAA;
}
.welcomeContent
{
    width: 960px;
    margin: 0px 0px 0px 0px;
    background-color: #888888;
}

/* TOP NAVBARS
----------------------------------------------------------*/
.topBrand
{
    width: auto;
    height: 21px;
    margin: 0px 0px 0px 0px;
    padding: 2px 20px 0px 20px;
    background-image: url('/Images/topBrand_bg_grey.png');
    text-align: right;
    color: #BBBBBB;
    vertical-align: middle;
}
.topNav
{
    width: auto;
    height: 23px;
    margin: 0px 0px 0px 0px;
    padding-left: 20px;
    padding-right: 20px;
    background-image: url('/Images/topNav_bg_grey.png');
    text-align: right;
    color: #BBBBBB;
}
.topNav_old
{
    background-color: #333333;
}
/* LOGIN STYLES
----------------------------------------------------------*/
.formLogin
{
    width: 210px;
    padding: 0px 0px 0px 0px;
    background-color: #DDDDDD;
}
.formRegister
{
    width: 275px;
    padding: 0px 0px 0px 0px;
    background-color: #DDDDDD;
}
.formRowNoColor
{
    background-color: #EEEEEE;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-bottom: 2px solid #EEEEEE;
    
}
/* FORM STYLES
----------------------------------------------------------*/
.dropDownStyle
{
    font-size: 9px;
}
.textBoxStyle
{
    font-size: 12px;
    font-weight: bold;
}
.textBoxStyleRed
{
    font-size: 12px;
    font-weight: bold;
    color: Red;
}
.formTable
{
    width: 890px;
    padding: 0px 0px 0px 0px;
    background-color: #DDDDDD;
}
.formTableSmall
{
    width: 550px;
    padding: 0px 0px 0px 0px;
    background-color: #DDDDDD;
}
.formViewHeader
{
    background-color: #CCCCCC;
    font-size: 9px;
    color: #333333;
}
.formViewInvisibleHeader
{
    background-color: #CCCCCC;
    font-size: 9px;
    color: #CCCCCC;
}
.formViewCell
{
    background-color: #CCCCCC;
    font-size: 9px;
    color: #333333;
}
.formRow
{
    background-color: #DDDDDD;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-bottom: 2px solid #EEEEEE;
    font-size: 11px;
    
}
.formRowNoLine
{
    background-color: #DDDDDD;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-bottom: 2px solid #DDDDDD;
    font-size: 11px;
    
}
.numberBox
{
    width: 20px;
    background-color: #CCCCCC;
    vertical-align: top;
    padding: 2px 2px 2px 5px;
    border-left: 2px solid #EEEEEE;
    border-bottom: 2px solid #EEEEEE;
}
.fieldNameBox
{
    background-color: #CCCCCC;
    vertical-align: top;
    padding: 2px 2px 2px 5px;
    border-left: 2px solid #EEEEEE;
    border-bottom: 2px solid #EEEEEE;
}
.formHeader
{
    background-color: #DDDDDD;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-right: 2px solid #EEEEEE;
    font-size: 12px;
}
.formCorner
{
    background-color: #DDDDDD;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    font-size: 10px;
}
.formCell
{
    background-color: #DDDDDD;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-bottom: 2px solid #EEEEEE;
    border-right: 2px solid #EEEEEE;
}
.formCellNumber
{
    background-color: #BBBBBB;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-bottom: 2px solid #EEEEEE;
}
.formCellLight
{
    background-color: #DDDDDD;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-bottom: 2px solid #EEEEEE;
    border-right: 2px solid #EEEEEE;
}
.formCellDark
{
    background-color: #CDCDCD;
    padding: 2px 1px 2px 4px;
    vertical-align: top;
    border-bottom: 2px solid #EEEEEE;
    border-right: 2px solid #EEEEEE;
}
.formViewMenuCell {
    background-color: #F9F9F9;
    font-size: 12px;
}

/* HOVERING NAV BLOCK
----------------------------------------------------------*/
.floatdiv
{
    position:fixed;  
    width:100px;height:180px;top:70px;right:0px;  
    padding:16px;  
    border:0px;  
    z-index:100
}
.floatdiv2
{
    position:fixed;  
    width:100px;height:100px;top:170px;right:0px;  
    padding:16px;  
    border:0px;  
    z-index:100
}
.nav_left_on
{
    width: 10px;
    background-color: #888888;
    height: 40px;
    border: 1px solid #222222;
    padding: 0px 0px 0px 0px;
}

.nav_block_old
{
    background-color: #333333;
}
.nav_block a:link, a:visited
{
    vertical-align: middle;
    text-align: left;
    font-size: 12px;
    color: #DDDDDD;
    text-decoration: none;
    
}
.nav_left_off
{
    width: 10px;
    background-color: #333333;
    height: 40px;
    border: 0px solid #222222;
    padding: 0px 0px 0px 0px;
}
.nav_page
{
    vertical-align: middle;
    text-align: left;
    width: 82px;
    height: 40px;
    border: 0px solid #222222;
    font-size: 12px;
    font-weight: bold;
    color: #EFEFEF;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
    background-image: url('/Images/grey_on_82x44.gif');
}
.nav_block
{
    vertical-align: middle;
    text-align: left;
    width: 82px;
    height: 40px;
    border: 0px solid #222222;
    font-size: 12px;
    color: #DEDEDE;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
    background-image: url('/Images/grey_off_82x44.gif');
}
.nav_block:hover
{
    vertical-align: middle;
    text-align: left;
    width: 82px;
    height: 40px;
    border: 0px solid #222222;
    font-size: 12px;
    color: #DEDEDE;
    text-decoration: none;
    padding: 0px 0px 0px 0px;
    background-image: url('/Images/grey_on_82x44.gif');

}
.nav_block_old:hover
{
    background-color: #888888;
}
.nav_text a:link
{
    color: #DDDDDD;
    text-decoration: none;
}
.nav_text a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}
.saveButton
{
    vertical-align: middle;
    text-align: center;
    width: 75px;
    height: 40px;
    background-color: #117700;
    font-size: 12px;
    color: #DDDDDD;
    text-decoration: none;
    border: 1px solid #222222;
}
/* SITE MENU BLOCKS   
----------------------------------------------------------*/
.testCell
{
    width: 70px;
    color: White;
    font-weight: bold;
    background-image: url('/Images/3app.gif');
}
.contentTopLeft
{
    height: 42px;
    width: 11px;
    background-image: url('/Images/ContentTopLeft.png');
}
.contentTopMiddle
{
    height: 42px;
    background-image: url('/Images/ContentTopMiddle.jpg');
    font-size: larger;
    font-weight: bolder;
    text-align: left;
}
.contentTopRight
{
    height: 42px;
    width: 11px;
    background-image: url('/Images/ContentTopRight.png');
}
.contentMiddleLeft
{
    border-left: solid 1px #B6B5B5;
    background-color: #F9F9F9;
}
.contentMiddle
{
    background-color: #F9F9F9;
    vertical-align: top;
    width: 250px;
    height: 175px;
    text-align: left;
}
.contentMiddleBig
{
    background-color: #F9F9F9;
    vertical-align: top;
    width: 1106px;
    height: 90px;
    text-align: left;
}
.contentMiddleSplash
{
    background-color: #F9F9F9;
    vertical-align: top;
    width: 250px;
    height: 50px;
}
.contentMiddleRight
{
    border-right: solid 1px #B6B5B5;
    background-color: #F9F9F9;
}
.contentBottomLeft
{
    height: 11px;
    width: 11px;
    background-image: url('/Images/ContentBottomLeft.png');
}
.contentBottomMiddle
{
    border-bottom: solid 1px #B6B5B5;
    background-color: #F9F9F9;
}
.contentBottomRight
{
    height: 11px;
    width: 11px;
    background-image: url('/Images/ContentBottomRight.png');
}